from typing import List
from sqlalchemy import insert, delete
from sqlalchemy.orm import Session

from backend.app.db.connection import db_session, db_read_session
from backend.app.db.models.condition import PropertyConditionSurveyModel


def bulk_insert_property_surveys(
    session: Session, surveys: List[PropertyConditionSurveyModel]
) -> None:
    raise NotImplementedError
